prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: AutoVala
Description: AutoVala
Version: 1.18.0
Requires: cairo-gobject, gdk-3.0, gdk-pixbuf-2.0, gee-0.8, gio-2.0, glib-2.0, gobject-2.0, libxml-2.0, pango, pangocairo, readline
Libs: -L${libdir} -lAutoVala
Cflags: -I${includedir}
